RubyGems Navigation menu

aws-sdk-emr 1.40.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.42.0 - February 26, 2021 (88.0 KB)
  2. 1.41.0 - February 02, 2021 (87.5 KB)
  3. 1.40.0 - November 23, 2020 (87.5 KB)
  4. 1.39.0 - October 01, 2020 (80.0 KB)
  5. 1.38.0 - September 30, 2020 (80.0 KB)
显示所有 (56 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    0daad0896eb4422c98de95d5fd288ab17ff2e0ab7168edc5fa3603efb35622de

    下载总次数 39,927,489

    这个版本 1,038,749

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: